<?php

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Please fill in all contact fields';

$lang->error_delete_address = '<tr><th>Viga: seda rida ei kustutatud.</th></tr>';
$lang->error_address_chars = '<tr><th>You used an illegal character in the email address. It has been entered without it; edit it if you want to change the resulting entry.</th></tr>';
$lang->error_nickname_chars = '<tr><th>You used an illegal character in the nickname. It has been entered without it; edit it if you want to change the resulting entry.</th></tr>';
$lang->error_fullname_chars = '<tr><th>You used an illegal character in the full name. It has been entered without it; edit it if you want to change the resulting entry.</th></tr>';
$lang->error_create_address = '<tr><th>An error occured; the entry was not created.</th></tr>';
$lang->error_update_address = '<tr><th>An error occured; the entry was not changed.</th></tr>';

$lang->addressbook_title = 'Aadressid';
$lang->address_string = 'E-posti aadress';
$lang->nickname_string = 'Hüüdnimi';
$lang->fullname_string = 'Pärisnimi';
$lang->new_address_string = 'Uus e-posti aadress';
$lang->new_nickname_string = 'Uus hüüdnimi';
$lang->new_fullname_string = 'Uus pärisnimi';
$lang->delete_string = 'Kustuta';
$lang->change_string = 'Muuda aadressraamatu rida';

$lang->insert_into_to = ' Kellele: ';
$lang->insert_into_cc = ' Koopia: ';
$lang->insert_into_bcc = ' Pimekoopia: ';
$lang->close_window = ' Aken kinni ';
$lang->before_search = 'LDAP search results will be listed here.';

$lang->action_add_address = 'Lisa rida ';
$lang->action_update_address = 'Muuda rida';
$lang->action_delete_address = 'Kustuta rida ';
$lang->action_insert_address = 'Lisa rida uue kirja aadressiks';

$lang->button_add_address = 'Lisa aadress';
$lang->button_update_address = 'Muuda aadressi';
$lang->button_delete_address = 'Kustuta aadress';
$lang->button_insert_address = 'Lisa algusesse';

$lang->alert_no_compose = 'Sa saad seda nuppu vaid siis kasutada, kui sa oled aadressraamatu käivitanud uue kirja kirjutamise aknast.';

$lang->no_ldap_server = 'There was no LDAP server specified.';
$lang->no_ldap_connection = 'Couldn\'t establish connection to LDAP Server.';
$lang->no_ldap_bind = 'Couldn\'t bind to LDAP server.';

$lang->too_many_results = 'Sorry, too many results.  Please try to narrow the search scope.';

$lang->ldap_add = ' Lisa ';
$lang->ldap_clear = ' Kustuta ';
$lang->ldap_insertaddr = ' Lisa ';

$lang->ldap_no_results = 'No appropriate entries found.';

$lang->search = 'Search the';
$lang->directory = 'directory';
$lang->where = 'where the';
$lang->uid = 'UID';
$lang->mail = 'E-Mail Address';
$lang->sn = 'Surname';
$lang->givenname = 'First Name';
$lang->ou = 'Organizational Unit';
$lang->cn = 'Name';
$lang->begins = 'begins with';
$lang->contains = 'contains';
$lang->ends = 'ends with';
$lang->is_strict = 'is (strict)';
$lang->is = 'is';
$lang->sounds = 'sounds like';
$lang->submit_button = ' Start Search ';

$lang->add_contact = ' Lisa ';
$lang->del_contact = ' Kustuta ';
$lang->update_contact = ' Muuda ';
$lang->contacts = 'Aadressid';
$lang->ldapsearch = 'LDAP Search';
$lang->ldapresults = 'LDAP Results';
$lang->select = 'Vali ';
$lang->add_to_contacts = 'Add To Contacts';
$lang->submit = 'Sisesta' ;

$lang->no_commas = 'Commas are not allowed in addresses.';
?>
